

/* ==========================================================================
   Author's custom styles
   ========================================================================== */




.answerTitle
{

}

.questionText
{

}

.modal-dialog {
    z-index: 1100;
}

.footer {
    font-size: 14px;
}
.imprint {
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-align: center;
    color: gray;
    font-size: 14px;
    float: right;
    padding-left: 20px;
    padding-top: 10px;
    padding-right: 17px;
}

.privacy {
    cursor: pointer;
    position: relative;
    display: inline-block;
    text-align: center;
    color: gray;
    font-size: 14px;
    display: inline-block;
    float: right;
    padding-top: 10px;
}
.btn-block{
    transition: all 0.3s ease;
}


html, body {
    height: 100%;
    padding-top: 0px;
    transition: all 0.7s ease;
}

.jumbotron.innerFrame {
    padding-top: 10px;
    position: relative;
}

.pageNumber {
    position: absolute;
    left: 10px;
    bottom: 5px;
    color: gray;
}

.transparentFont {
    color: transparent;
}

.jumbotron p {
    text-align: left;
    font-size: inherit;
    margin-bottom: 20px;
}

.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.answerOpenAnswer {
    padding-top: 10px;
}



.img-center {
  margin: 0 auto;
}

.answerWrapper {
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -ms-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    margin-top: 10px;
    /*float:left;
    width:100%;*/
}

    .answerWrapper.ng-hide {
        line-height: 0;
        opacity: 0;
        padding: 0 10px;
    }

.btn {
    white-space: normal;
    padding-top: 1px;
    padding-bottom: 0px;
}

#processing_the_quest::after
{
    content: " ... what's your quest?";
}

.btnNext .btn::after {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    font-size: 35px;
    color: white;
    top: 50%;
    right: 30px;
    margin: -25px 0 0 0px;
    z-index: 1;
}

.btnBack .btn::before {
    content: "\f137";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    font-size: 20px;
    color: white;
    top: 50%;
    left: 18px;
    margin: -14px 0 0 0px;
    z-index: 1;
}

.noMarginLeftRight {
    margin-right: initial;
    margin-left: initial;
}


.jumbotron2 {
    padding: 30px 15px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #fff;
}

.SingleChoice2 {
    height: 200px;
    padding-top: 85px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .SingleChoice2.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .SingleChoice2:hover {
        background-color: white;
    }

    .SingleChoice2.active:hover {
        background-color: white;
    }


.myBigMultipleChoice2 {
    height: 200px;
    padding-top: 85px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .myBigMultipleChoice2.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .myBigMultipleChoice2:hover {
        background-color: white;
    }

    .myBigMultipleChoice2.active:hover {
        background-color: white;
    }

.marginTop15 {
    margin-top: 15px;
}


.ahp {
    height: 60px;
    padding-top: 18px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .ahp.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .ahp:hover {
        background-color: white;
    }

    .ahp.active:hover {
        background-color: white;
    }


.ahp7525 {
    height: 40px;
    margin-top: 10px;
    padding-top: 10px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .ahp7525.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .ahp7525:hover {
        background-color: white;
    }

    .ahp7525.active:hover {
        background-color: white;
    }

.ahp2575 {
    height: 40px;
    margin-top: 10px;
    padding-top: 10px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .ahp2575.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .ahp2575:hover {
        background-color: white;
    }

    .ahp2575.active:hover {
        background-color: white;
    }


.ahp5050 {
    height: 20px;
    margin-top: 20px;
    padding-top: 0px;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .ahp5050.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .ahp5050:hover {
        background-color: white;
    }

    .ahp5050.active:hover {
        background-color: white;
    }


.singlechoice {
    min-height: 60px;
    /*padding-top:18px;*/
    background-color: #d8d8d8;
    border-radius: 0px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    padding-left: 10px;
    padding-right: 10px;
}



    .singlechoice.active::before {
        content: "\f00c";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        position: absolute;
        font-size: 13px;
        color: white;
        top: 0px;
        right: 14px;
        z-index: 1;
    }



    .singlechoice.active::after {
        content: '';
        position: absolute;
        top: 1px;
        right: 14px;
        border-color: transparent;
        border-style: solid;
        border-width: 13px;
        border-right-color: #f0ad4e;
        border-top-color: #f0ad4e;
    }


    .singlechoice.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }




    .singlechoice:hover {
        background-color: white;
    }

    .singlechoice.active:hover {
        background-color: white;
    }


.singlechoice-icon {
    min-height: 60px;
    padding-top: 18px;
    text-align: left;
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .singlechoice-icon.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .singlechoice-icon:hover {
        background-color: white;
    }

    .singlechoice-icon.active:hover {
        background-color: white;
    }

.singlechoiceWide {
    min-height: 200px;
}

.footer {
    text-align: center;
    margin-bottom: 50px;
}

.next {
    background-color: #f0ad4e;
    border-radius: 0px;
    padding: 20px;
    color: white;
}

    .next.active {
        background-color: #fd9400;
        border: 1px solid;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .next:hover {
        background-color: #fd9400;
        color: white;
    }

    .next.active:hover {
        background-color: #fd9400;
        color: white;
    }


.matrixbutton {
    background-color: #d8d8d8;
    border-radius: 0px;
    min-height: 36px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

    .matrixbutton.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }


        .matrixbutton.active::before {
            content: "\f00c";
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            position: absolute;
            font-size: 13px;
            color: white;
            top: 0px;
            right: 16px;
            z-index: 1;
        }



        .matrixbutton.active::after {
            content: '';
            position: absolute;
            top: 1px;
            right: 14px;
            border-color: transparent;
            border-style: solid;
            border-width: 13px;
            border-right-color: #f0ad4e;
            border-top-color: #f0ad4e;
        }


    .matrixbutton.noAnswer.active::after, .matrixbutton.noAnswer.active::before {
        top: 20px;
        right: 16px;
    }




    .matrixbutton:hover {
        background-color: white;
    }

    .matrixbutton.active:hover {
        background-color: white;
    }

.pic {
    height: 200px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -webkit-box-orient: vertical;
    align-items: center;
    -webkit-align-items: center;
    background-color: #d8d8d8;
    border-radius: 0px;
    justify-content: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
}

.answerItemLabel {
    white-space: normal;
}


.pic.active::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    font-size: 13px;
    color: white;
    top: 0px;
    right: 16px;
    z-index: 1;
}



.pic.active::after {
    content: '';
    position: absolute;
    top: 1px;
    right: 12px;
    border-color: transparent;
    border-style: solid;
    border-width: 13px;
    border-right-color: #f0ad4e;
    border-top-color: #f0ad4e;
}





.btn.dropdown-toggle {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    background-color: #d8d8d8;
    border-radius: 0px;
    justify-content: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
    -moz-justify-content: center; /* Safari 6.1+ */
}

    .btn.dropdown-toggle .filter-option {
        padding-top: 10px;
        padding-bottom: 10px;
    }

.multipleChoiceMediumImg {
    max-height: 40px;
    margin-right: 20px;
}

.multipleChoiceBigImg {
    max-height: 140px;
    margin-bottom: 20px;
}

.multipleChoiceBig {
    justify-content: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
    flex-direction: column;
    -webkit-flex-direction: column; /* Safari 6.1+ */
    -webkit-box-orient: vertical;
}

.pic.active {
    background-color: white;
    border: 2px solid;
    border-color: #F0AD4E;
}




.pic:hover {
    background-color: white;
}

.pic.active:hover {
    background-color: white;
}


.formular {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 0px solid #CCC;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

    .formular:focus {
        border-color: #fd9400;
        outline: 0px none;
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
    }

.formular3zeilen {
    display: block;
    width: 100%;
    /*height: 154px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 0px solid #CCC;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

    .formular3zeilen:focus {
        border-color: #fd9400;
        outline: 0px none;
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
    }

.scale-image {
    height: 60px;
    width: 60px;
    padding-top: 18px;
    background: url(../img/button-image.png);
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 0px;
}

    .scale-image.active {
        height: 60px;
        width: 60px;
        padding-top: 18px;
        background: url(../img/button-image-active.png);
        background-size: 100%;
        background-repeat: no-repeat;
        border-radius: 0px;
    }

    .scale-image:hover {
        height: 60px;
        width: 60px;
        padding-top: 18px;
        background: url(../img/button-image-active.png);
        background-size: 100%;
        background-repeat: no-repeat;
        border-radius: 0px;
    }

    .scale-image.active:hover {
        height: 60px;
        width: 60px;
        padding-top: 18px;
        background: url(../img/button-image-active.png);
        background-size: 100%;
        background-repeat: no-repeat;
        border-radius: 0px;
    }


.scale {
    background-color: #d8d8d8;
    border-radius: 0px;
}

    .scale.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .scale:hover {
        background-color: white;
    }

    .scale.active:hover {
        background-color: white;
    }

.no-answer {
    text-align: center;
    padding-top: 8px;
    background-color: #bfbfbf;
    border-radius: 0px;
}

    .no-answer.active {
        background-color: white;
        border: 2px solid;
        border-color: #F0AD4E;
    }

    .no-answer:hover {
        background-color: white;
    }

    .no-answer.active:hover {
        background-color: white;
    }

.scale-text-left {
    height: 30px;
    text-align: left;
    background-color: none;
    border-radius: 0px;
    cursor: text;
}

.scale-text-right {
    height: 30px;
    text-align: right;
    background-color: none;
    border-radius: 0px;
    cursor: text;
}

.slider-track-low, .slider-track-high, .slider-selection {
    display: none;
}

.slider.slider-horizontal .slider-track {
    height: initial;
    background-position: inherit;
    max-width: 450px;
}

.slider-handle.custom::before {
    display: none;
}


.slider-handle {
    transition: left 0.1s linear;
}

.slider.slider-horizontal {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 60px;
}


.slider_ahp {
    background: url(../img/ahp_slider.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 110px;
}

.ahp_images {
    max-height: 250px;
     /*max-width: 212px;*/

}

.ahp_context {
    font-size: 45px;
    text-align: center;
}

.ahp_contextDetail {
    font-size: 24px;
    text-align: center;
}

.ahp_versusText {
    font-size: 21px;
    font-weight: 500;
    padding-bottom: 25px;
    text-align: center;
    color: black;
    cursor: text;
}

.ahp_element {

    font-size: 16px;
    font-weight: 500;

    color: black;
    cursor: text;

}

.ahp_elementLeft {
    text-align: right;
    padding-right:0px;
}

.ahp_sliderColumn{
    padding-left:0px;
    padding-right:0px;
}

.ahp_elementRight {
    /*
    font-size: 16px;
    font-weight: 500;
    color: black;
    cursor: text;
        */

    text-align: left;
    padding-left:0px;
}

    .ahp_elementRight.smallStage {
        text-align: right;
        padding-left:15px;
    }

    .ahp_elementLeft.smallStage {
        text-align: left;
        padding-right:15px;
    }

.ahp_descriptionLeft p
{
    text-align: right;
}

.ahp_descriptionRight p
{
    text-align: left;
}

.ahp_descriptionLeft.smallStage p
{
    text-align: left;
}

.ahp_descriptionRight.smallStage p
{
    text-align: right;
}

.ahp_notAnswered {
}

.alternative1 {
}

.alternative2 {
}

.alternative_vs {
}

.ahp_left {
    font-size: 16px;
    padding-top: 30px;
    text-align: left;
    color: black;
    cursor: text;
}

.ahp_center {
    font-size: 16px;
    padding-top: 30px;
    text-align: center;
    color: black;
    cursor: text;
}

.ahp_right {
    font-size: 16px;
    padding-top: 30px;
    text-align: right;
    color: black;
    cursor: text;
}


@media (max-width: 768px) {
    .container {
        padding-right: 0px;
        padding-left: 0px;
    }
}


.headline_droppable {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 1em 0;
    border-radius: 5px;
    padding: 5px;
    background-color: lightgray;
    clear: both;
}

.dropTarget {
    float: none;
    clear: both;
    min-height: 95px;
    padding: 10px;
    background-image: url('../js/vendor/sort/drag_here.png');
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 10px 0px 10px 0px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #A8A8A8;
    -moz-box-shadow: 0px 0px 10px #A8A8A8;
    -webkit-box-shadow: 0px 0px 10px #A8A8A8;
    background-attachment: inherit;
    background-size: inherit;
}

.itemWrapper {
    padding: 10px;
    text-decoration: none;
    font-size: 24px;
    float: left;
    display: block;
    background-color: #f7f7f7;
    color: #a7a7a7;
    margin: 10px;
    min-width: 100px;
    min-height: 20px;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    /* line-height: 144px; */
    outline: none;
    background: no-repeat scroll center center;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e7e7e7));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #e7e7e7);
    background-image: -moz-linear-gradient(top, #f7f7f7, #e7e7e7);
    background-image: -ms-linear-gradient(top, #f7f7f7, #e7e7e7);
    background-image: -o-linear-gradient(top, #f7f7f7, #e7e7e7);
}

    .itemWrapper:hover {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#F0F0F0 ));
        background-image: -webkit-linear-gradient(top, #f7f7f7, #F0F0F0 );
        background-image: -moz-linear-gradient(top, #f7f7f7, #F0F0F0 );
        background-image: -ms-linear-gradient(top, #f7f7f7, #F0F0F0 );
        background-image: -o-linear-gradient(top, #f7f7f7, #F0F0F0 );
    }

.dropTarget .itemWrapper img, .dropTarget .itemWrapper div {
    /*  display:inline;*/
}

.ghost {
    opacity: .5;
    background-color: lightgray;
}


.wrap .itemWrapper {
}


.sortOrder .itemWrapper, .dropTarget .itemWrapper {
    float: none;
}

.dropTarget .itemWrapper {
    display: inline-block;
}

.sortOrder .itemWrapper {
    display: block;
}

.itemWrapper .itemNumbering {
    width: 40px;
    height: 100%;
    float: left;
    overflow: hidden;
    /*position: absolute;
    top: 33%;*/
    display: none;
}

.sortOrder {
    min-height: 95px;
}

    .sortOrder .itemWrapper .itemNumbering {
        display: block;
    }


.itemWrapper .itemContent {
    overflow: hidden;
}

.innerFrameQuestionPH {
}

.innerFrameQuestionRow {
    min-height: 33%;
}

.innerFrame {
    min-height: 564px;
    z-index:1;
    background-color:transparent;
}

.innerFrameBG {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #eee;
}

#tinderslide
{
        margin: 0 auto;
}

.tinderslide.wrap{
        height: 25em;
        width: inherit;
}
.myRecordingBtn{
  width: 5em;
  height: 5em;
  border-radius: 50%;
  font-size: x-large;
  font-weight: lighter;
}

.busy-indicator {
  background-image:url('https://qfox.blob.core.windows.net/user/_shared/07_Company_Icons/questfox_q.png');
  background-repeat: no-repeat;
  background-size: contain;
  margin: 24px;
  width: 83px;
  height: 100px;
  color: #ff571f;
  animation: rotate 2s infinite;
}

@keyframes rotate {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}

.mySpinner {
  width: 5em;
  height: 5em;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0.7);
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0.8;
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7ac142;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 10% auto;
  box-shadow: inset 0px 0px 0px #7ac142;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

.btn-success {
    background-color: #57a9ff;
    border-color: #57a9ff;
}

.btn-success:hover, .btn-success:active, btn-success:active:hover {
    background-color: #0077f4;
    border-color: #0077f4;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7ac142;
  }
}


#TinSortImageSize{max-height:8em;}



